View Single Post
Old July 9, 2009, 11:59   #5
Pudil
Rookie
 
Join Date: Jul 2009
Posts: 1
Pudil is on a distinguished road
3.0.9b to 3.1.0beta

Hello

I tried use save files from 3.0.9b in 3.1.0beta but i get this message

"Error (Save file to old) reading 3.0.10 save file."

Isn't it possible to use save file from 3.0.9b in this new version ?
Pudil is offline   Reply With Quote